首页 >社区问答列表 >phpstrom如何支持thinkphp6版本的提示?

phpstrom如何支持thinkphp6版本的提示?

phpstrom如何支持thinkphp6版本的提示?

搜了很长时间,没找到好用的方法

第十期线上培训班